Page MenuHomePhabricator

"Future of Editing" session at 2015 MediaWiki Developer Summit
Closed, ResolvedPublic

Event Timeline

Qgil created this task.Dec 22 2014, 4:52 PM
Qgil assigned this task to Jdforrester-WMF.
Qgil raised the priority of this task from to Needs Triage.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added subscribers: Aklapper, Qgil.
MZMcBride renamed this task from Future of Editing plenary session in #MWDS15 to Future of Editing plenary session at 2015 MediaWiki Developer Summit.Jan 6 2015, 10:16 PM

I don't understand, is this task about the future of the "Editing" session? Is there a separate task about its present? Or is the session named "Future of Editing", inconsistently with the schedule? Either way, please use sentence case within proper names and wrap them in quotes.

Aklapper renamed this task from Future of Editing plenary session at 2015 MediaWiki Developer Summit to "Future of Editing" plenary session at 2015 MediaWiki Developer Summit.Jan 7 2015, 2:21 AM
Jdforrester-WMF triaged this task as High priority.Jan 7 2015, 10:01 PM
Jdforrester-WMF added a subscriber: TrevorParscal.
Qgil renamed this task from "Future of Editing" plenary session at 2015 MediaWiki Developer Summit to "Future of Editing" session at 2015 MediaWiki Developer Summit.Jan 12 2015, 10:20 PM
Qgil updated the task description. (Show Details)

Today we agreed that this session would not be plenary. You still want to have it scheduled in the main room, right?

Jdforrester-WMF closed this task as Resolved.Jan 26 2015, 10:48 PM
Jdforrester-WMF moved this task from Blocked to Q4 on the VisualEditor board.Jan 27 2015, 5:18 AM
Qgil added a comment.Jan 27 2015, 7:00 AM

Please update the description with the achievements of this session. Thank you in advance.